[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Unstable release

On Wed, 06 Oct 1999, Daniel Burrows wrote:

>   Could you give an example?  I'm vague here on what your problem is.

Actually, I only wanted to say that it doesn't always work (or I'm doing
something terribly wrong here) without using --force options. I have most
often solved it that way, or just downloaded the sourcecode. However, I
believe the last package I had problem with was perl5.005. I now noticed
that there is a 'perl' package that will take care of the conflicts. I
should have used that one instead.

>   apt is for dependency resolution.  Use it.  (if there's a reason you can't use
> it, file bug reports until you can :) )

I'll try using apt next time.. =)


Reply to: